.navbar-nav > li {
    float: left;
    text-align: center;
    margin-left: 20px;
}
.longpara {white-space: nowrap}
.pump {float:left;}
.pumpdiv {float:left;}
 .contactfooter{font-size:20px;color:#515151;}
.navbar-brand {
  transform: translateX(-50%);
  left: 50%;
  position: absolute;
}
.widthtyreenquiry {
    margin-right: 2px;
}
.profiletyreenquiry {
    margin-right: 2px;
    margin-left: 2px;
}
.rimtyreenquiry {
    style ="margin-left:2px;"
}
#tyremapddiv {
    display: inline;
}

.tyremap {
    float: right;
    max-width: 340px;
}
.firstnamediv {
    float: left;
    width: 48%;
    margin-bottom: 12px;
}
.secondnamediv {
    float: right;
    width: 48%;
    margin-bottom: 12px;
}
.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.navbarwrapp {position:absolute;top:0;width:100%;}
.tyrelogo{max-width: 320px;margin-top:89px;}
.navbar {
    position: relative;
}
.navbar-default .navbar-nav > li > a {color:#ffffff;
    font-weight: 700;
    font-style: normal;
    font-size: 11px;
    letter-spacing: .09em;
    line-height: 1.3em;
    font-size:13px;
}
.navbar-default .navbar-nav > li > a:Hover {color:#E12B2D;}   
  
Body{font-family: 'Montserrat', sans-serif;font-size:13px;}

.break1 {display:none;}
.break2 {
    display: inline;
}
.homesuperior{
    line-height:1.9em;
}
@media only screen and (max-width: 599px) {
    #hcaption {
        display: none;
    }

    .Index-gallery-item-content-heading {
        display: none;
    }    
}

@media only screen and (max-width: 500px) {
    #smallbreak1, #smallbreak2, #smalldiv2 {
        display: inline;
    }
    #wsizediv{width:100%;}
}

    @media only screen and (min-width: 920px) {
        .leftnav {
            margin-top: 92px;
            margin-left: 8px;
            position: relative;
            left: -45px;
        }

        #smallbreak1, #smallbreak2, #smalldiv2 {
            display: none;
        }

        #wsizediv {
            width: 48%;
        }
       
        .rightnav {
            margin-top: 92px;
            margin-right: 25px;
        }

        .formcontainer {
            width: 850px;
        }
    }

    @media only screen and (max-width: 1200px) {
        .tyrelogo {
            max-width: 265px;
        }

        .leftnav {
            margin-left: 60px;
        }

        .rightnav {
            margin-right: 20px;
        }

        .navbar-left {
            max-width: 350px;
            position: relative;
            top: -31px;
            margin-top: 10px;
        }

        .navbar-right {
            max-width: 350px;
            text-align: right;
            position: relative;
            top: -31px;
            margin-top: 10px;
        }

        .contactmenuitem > li {
            float: right;
        }

        .contactmenuitem {
            float: right;
        }

        .contactfooter {
            font-size: 16px;
            color: #515151;
        }
    }

    @media only screen and (min-width: 1200px) {
        .homeul {
            margin-left: 65px;
        }

        .leftnav {
            margin-top: 92px;
            margin-left: 8px;
            position: relative;
            left: 0px;
        }

        .rightnav {
            margin-top: 92px;
            margin-right: 30px;
        }

        .tyrelogo {
            position: relative;
            left: 0px;
        }
    }

    @media (max-width: 770px) {
        .tyrelogo {
            max-width: 150px;
        }
    }

@media (max-width: 767px) {
    .break1 {
        display: inline;
    }

    .break2 {
        display: none;
    }

    .profiletyreenquiry {
        margin-right: 0px;
        margin-left: 0px;
        margin-top: 15px;
    }

    .rimtyreenquiry {
        margin-left: 0px;
        margin-top: 15px;
    }

    #tyremapddiv {
        display: none;
    }
}

    @media (max-width: 1024px) {
        .navbar-nav > li {
            text-align: left;
            margin-left: auto;
        }
        .widthtyreenquiry {
            margin-right: 0px;
        }
               

        .firstnamediv {
            float: none;
            width: 100%;
            margin-bottom: 12px;
        }

        .secondnamediv {
            float: none;
            width: 100%;
            margin-bottom: 12px;
        }

        .homesuperior {
            line-height: 1.2em;
        }

        .navbar-header {
            float: none;
        }

        .navbar-left, .navbar-right {
            float: none !important;
        }

        .navbar-toggle {
            display: block;
        }

        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }

        .navbar-fixed-top {
            top: 0;
            border-width: 0 0 1px;
        }

        .navbar-collapse.collapse {
            display: none !important;
        }

        .navbar-nav {
            float: none !important;
            margin-top: 7.5px;
        }

            .navbar-nav > li {
                float: none;
            }

                .navbar-nav > li > a {
                    padding-top: 10px;
                    padding-bottom: 10px;
                }

        .collapse.in {
            display: block !important;
        }
    }



    .nav > li > a {
        padding-right: 8px;
    }

    h2 {
        font-size: 24px;
    }

    .Index-gallery-item-content-heading {
        color: #eb2629;
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 500;
    }

    .Index-gallery-item-content-body {
        color: #eb2629;
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 500;
        margin-bottom: 14%;
        margin-top: 40px;
    }

    @media (max-width: 991px) {
        .homesuperior {
            margin-top: 20px;
        }
    }

    html, body {
        height: 100%;
    }
    /*section {
	position: relative;
	width: 100%;
	height: 100%;
}
section::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 80%;

}*/
    .scroll {
        color: #eb2629;
        font-weight: 700;
        font-size: 10px;
        letter-spacing: .05em;
    }

    a.homemidlink {
        color: #eb2629;
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 500;
        text-decoration: none;
        padding-bottom: .05em;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: rgba(235,38,41,.3);
        transition: border-color .15s ease-out,color .15s ease-out;
    }

        a.homemidlink:visited {
            color: #eb2629;
            font-size: 30px;
            text-transform: uppercase;
            font-weight: 500;
            text-decoration: none;
        }

        a.homemidlink:hover {
            color: #eb2629;
            font-size: 30px;
            text-transform: uppercase;
            font-weight: 500;
            text-decoration: none;
            opacity: 0.5;
        }

    .scrolltext {
        color: white;
        font-size: 17px;
        font-weight: 500;
        margin-bottom: 14%;
        margin-top: 40px;
    }

    .scrollnormal {
        position: relative;
        top: 0px;
    }

    .scrollover {
        position: relative;
        top: 10px;
    }

    h1 {
        text-align: center;
        font-weight: 600;
        font-size: 32px;
        margin-top: 100px;
        margin-bottom: 35px;
        color: #000;
        letter-spacing: 2px;
    }

    .row {
        margin: 0;
    }

    p {
        line-height: 1.9em;
    }

.flatbutton {
    width: 190px;
    border: 2px solid black;
    padding: 4px;
    color: white;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
    background-color: #000000;
    letter-spacing: 0.025em;
    font-family: 'Montserrat', sans-serif;
}

    .flatbutton:hover {
        color: #8D9093;
    }

    a.buttonlink {
        color: #EB2629;
        text-decoration: none;
    }

        a.buttonlink:visited {
            color: #EB2629;
            text-decoration: none;
        }

        a.buttonlink:hover {
            color: white;
            text-decoration: none;
        }

    .flatbutton:hover a {
        color: white;
    }

    @media (max-width: 1023px) {
        .bottomlogo {
            width: 66px;
            height: auto;
            margin-right: 20px;
        }
    }

    @media all and (max-width: 1199px) and (min-width: 1024px) {
        .bottomlogo {
            width: 94px;
            height: auto;
            margin-right: 22px;
        }
    }

    @media all and (max-width: 1399px) and (min-width: 1200px) {
        .bottomlogo {
            width: 115px;
            height: auto;
            margin-right: 25px;
        }
    }

    @media all and (max-width: 1599px) and (min-width: 1400px) {
        .bottomlogo {
            width: 135px;
            height: auto;
            margin-right: 25px;
        }
    }

    @media all and (max-width: 1749px) and (min-width: 1600px) {
        .bottomlogo {
            width: 155px;
            height: auto;
            margin-right: 25px;
        }
    }

    @media all and (max-width: 1870px) and (min-width: 1750px) {
        .bottomlogo {
            width: 180px;
            height: auto;
            margin-right: 25px;
        }
    }

    @media (min-width: 1871px) {
        .bottomlogo {
            width: 199px;
            height: auto;
            margin-right: 25px;
        }
    }

.flatbuttonlarge {
    width: 190px;
    border: 2px solid black;
    padding: 4px;
    color: white;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
    letter-spacing: 0.025em;
    background-color:black
}

    .flatbuttonlarge:hover {
        color: #8D9093;
    }

            .flatbuttonlarge:hover a {
                color: white;
            }



    /* Popup */

    .cd-popup {
        position: fixed;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background-color: rgba(94, 110, 141, 0.9);
        opacity: 0;
        visibility: hidden;
        -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
        -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
        transition: opacity 0.3s 0s, visibility 0s 0.3s;
        overflow-y: auto;
        z-index: 1999;
    }

        .cd-popup.is-visible {
            opacity: 1;
            visibility: visible;
            -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
            -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
            transition: opacity 0.3s 0s, visibility 0s 0s;
        }

    .cd-popup-container {
        overflow-x: hidden;
        border: none;
        position: relative;
        max-width: 680px !important;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        background: #fff;
        text-align: center;
        box-shadow: none;
        -webkit-transform: translateY(-40px);
        -moz-transform: translateY(-40px);
        -ms-transform: translateY(-40px);
        -o-transform: translateY(-40px);
        transform: translateY(-40px);
        /* Force Hardware Acceleration in WebKit */
        -webkit-backface-visibility: hidden;
        -webkit-transition-property: -webkit-transform;
        -moz-transition-property: -moz-transform;
        transition-property: transform;
        -webkit-transition-duration: 0.3s;
        -moz-transition-duration: 0.3s;
        transition-duration: 0.3s;
    }

        .cd-popup-container p {
        }

        .cd-popup-container .cd-popup-close {
            position: absolute;
            top: 40px;
            right: 40px;
            width: 30px;
            height: 30px;
        }

    .cd-close-button {
        color: #545454;
        border-bottom: none;
    }

.droplist {
    padding: 8px;
    border: 1px solid black;
    box-sizing: border-box;
    border-radius: 2px;
    line-height: normal;
    width: 40%;
    height: 42px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/dropboxarrow6.gif) 100% no-repeat;
    color: #666666;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
}

    .droplistpre {
        background: #fafafa;
        padding: 11px 2px 11px 2px;
        border: 1px solid #ccc;
        box-sizing: border-box;
        border-radius: 2px;
        line-height: normal;
        width: 125px;
    }

.droplistpresmall {
    border: 1px solid black;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 2px;
    color: #666666;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    padding: 8px;
    width: 65px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/dropboxarrow6.gif) 100% no-repeat;
}


    .popupfieldcell {
        padding: 12px;
        border: 1px solid black;
        box-sizing: border-box;
        border-radius: 2px;
        line-height: normal;
        width: 100%;
    }

    .cd-popup-container .cd-popup-close::before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        left: 8px;
    }

    .cd-popup-container .cd-popup-close::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        right: 8px;
    }

    .is-visible .cd-popup-container {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    .reddroplist {
        width: 420px;
    }

    @media only screen and (min-width: 1170px) {
        .cd-popup-container {
            margin: 2em auto;
        }
    }

    @media only screen and (min-width: 1025px) {
        .ipadadvisory {
            max-width: 964px;
        }

        .spec {
            width: 611px;
            height: auto;
        }
    }

    .popupfield {
        padding: 12px;
        border: 1px solid black;
        box-sizing: border-box;
        border-radius: 2px;
        line-height: normal;
        width: 100%
    }

    /* End Popup */
    .submitbut {
        padding: 1em 2.5em;
        color: white;
        background-color: #272727;
        line-height: 1em;
        margin-top: 30px;
        border: 0
    }

    #datepurchased th {
        text-align: center;
    }

    .myrblclass input[type="radio"] {
        margin-right: 5px;
    }

    .myrblclass input[type="checkbox"] {
        margin-right: 5px;
    }


    .gallery-wrap {
        margin: 0 auto;
        overflow: hidden;
        width: 640px;
        margin-top: 0px;
        float: left;
    }

    .gallery {
        position: relative;
        left: 0;
        top: 0;
    }

    .gallery__item {
        float: left;
        list-style: none;
        margin-right: 20px;
        text-align: center;
        font-weight: 900;
        font-size: 16px;
    }

    .gallery__img {
        display: block;
        border: 4px solid #40331b;
        height: 95px;
        width: 100px;
    }

    .gallery__controls {
        margin-top: 10px;
    }

    .gallery__controls-prev {
        cursor: pointer;
        float: left;
        margin-top: 100px;
        margin-right: 2px;
        margin-left: 2px;
    }

    .gallery__controls-next {
        cursor: pointer;
        float: left;
        margin-top: 100px;
        margin-left: 2px;
    }

    .sliderarrows {
        width: 35px;
        height: auto;
    }

    .showchoices {
        display: block;
    }

    .dontdisplaychoices {
        display: none;
    }

    .magselected2 {
        width: 60px;
        height: auto;
    }

    .advisoryicon {
        width: 109px;
        height: auto;
        margin-right: 39px;
    }

    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #smallright {
        display: none;
    }

    #bigright {
        display: block;
    }

    @media all and (max-width: 1024px) and (min-width: 200px) {
        #smallright {
            display: block;
        }

        #bigright {
            display: none;
        }

        .navbar-nav > li > a {
            padding-top: 0px;
            */ padding-bottom: 0px;
            */
        }

        .navbar-nav > li > a {
            padding-top: 0px;
            */ padding-bottom: 0px;
            */
        }

        .navbar-nav > li > a {
            padding-top: 0px;
            */ padding-bottom: 0px;
            */ line-height: 0px;
        }

        
        .spec {
            width: 298px;
            height: auto;
        }

        .flatbutton {
            width: 170px;
            font-size:14px;
        }

        .pump {
            max-width: 400px;
        }

        .advisoryicon {
            width: 41px;
            height: auto;
            margin-right: 39px;
            margin-left: 74px
        }

        .alloybutt {
            width: 250px;
        }

        .alloypickercontainer {
            width: 1000px
        }

        .ipadadvisory {
            max-width: 630px;
        }
    }

    @media all and (max-width: 1023px) and (min-width: 200px) {
        .navbar-right {
            max-width: 350px;
            text-align: left;
            position: relative;
            top: -31px;
            margin-top: 10px;
        }

        .alloypickercontainer {
            width: 800px
        }
    }

    @media all and (max-width: 900px) and (min-width: 200px) {
        .leftnav {
            margin-left: 0px;
            margin-top: 50px;
        }
    }

    .modal {
        z-index: 2001;
    }

    #mobiletrademe {
        display: none;
    }

    #normaltrademe {
        display: block;
    }

    @media all and (max-width: 766px) and (min-width: 100px) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }

        .bottomlogo {
            display: none
        }

        .droplist {
            width: 50%
        }

        .reddroplist {
            width: 80%;
        }

        .advisoryicon {
            margin-left: 0px;
            float: none;
        }

        .pumpdiv {
            float: none;
        }

        .wheelsize {
            display: none
        }

        .longpara {
            white-space: normal
        }
    }


.bluebutton {
    background-color: black;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    text-transform: uppercase;
    color: white;
    cursor: pointer;
    text-align: center;
    display: block;
    text-decoration: none;
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.025em;
    margin: 0 auto;
    background-color: black;
    width: 190px;
    margin-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
    font-family: 'Montserrat', sans-serif;
}

    .bluebutton:hover {
        color: #8D9093;
    }


    .clickwheel2 {
        margin-bottom: 10px;
    }


    .rightcell {
        margin-left: 75px;
    }

    .right-wrappercell {
        float: left;
        width: 100%;
    }

    .leftcell {
        float: left;
        width: 75px;
        margin-left: -100%;
    }

.reddroplist {
    border: 1px solid black;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 2px;
    color: #666666;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    padding: 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/dropboxarrow6.gif) 100% no-repeat;
}
    /* ----------- iPhone 4 and 4S ----------- */

    /* Portrait and Landscape */
    @media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Portrait */
    @media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Landscape */
    @media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

    /* Portrait and Landscape */
    @media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Portrait */
    @media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Landscape */
    @media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* ----------- iPhone 6, 6S, 7 and 8 ----------- */

    /* Portrait and Landscape */
    @media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Portrait */
    @media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Landscape */
    @media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* ----------- iPhone 6+, 7+ and 8+ ----------- */

    /* Portrait and Landscape */
    @media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Portrait */
    @media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Landscape */
    @media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* ----------- iPhone X ----------- */

    /* Portrait and Landscape */
    @media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Portrait */
    @media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    /* Landscape */
    @media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {        
        #mobiletrademe {
            display: block;
        }

        #normaltrademe {
            display: none;
        }
    }

    .requiredfield {
        color: #FF0000;
        vertical-align: top;
    }

.droplistfullnew {
    border: 1px solid black;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 2px;
    color: #666666;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    padding: 8px;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/dropboxarrow6.gif) 100% no-repeat;
}

.droplisttyresize {
    padding: 7px;
    border: 1px solid black;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 2px;
    color: #666666;
    padding-left:2px;
    padding-right:22px;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/dropboxarrow6.gif) 100% no-repeat;
}

    @media only screen and (max-height: 700px) {
        .Index-gallery-item-content-heading, .Index-gallery-item-content-body {
            display: none;
        }
    }

/* IPAD Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    #wsizediv {
        width: 100%;
    }
    #tyremapddiv {
        display: none;
    }
    .tyremap{max-width:200px;}

    #tyremapdiv {
        float: right;
        width: 48%;
    }
}

@media (max-width: 790px) {
    .tyremap {max-width:300px;}
    }

@media (max-width: 999px) {
    .tyrelogo {
        margin-top: 250px;
    }
}
.footerbreak {
    display: none;
}
.reversefooterbreak {
    display: inline;
}
@media only screen and (max-width: 1253px) {
    .footerbreak {
        display: inline;
    }
    .reversefooterbreak {
        display: none;
    }
}
.phonelogo {
    max-width: 44px;
    margin-left: 65px;
    margin-top: 8px;
}

.phonelogo2 {
    max-width: 44px;
    margin-left: 132px;
    margin-top: 8px;
}

@media (max-width: 1200px) {
    .phonelogo {
        max-width: 44px;
        margin-left: 50px;
        margin-top: 8px;
    }

    .phonelogo2 {
        max-width: 44px;
        margin-left: 102px;
        margin-top: 8px;
    }
}

@media (max-width: 999px) {
    .phonelogo {
        max-width: 33px;
        margin-left: 58px;
        margin-top: 4px;
    }

    .phonelogo2 {
        max-width: 33px;
        margin-left: 110px;
        margin-top: 4px;
    }
}

@media (max-width: 770px) {
    .phonelogo {
        max-width: 20px;
        margin-left: 32px;
        margin-top: 4px;
    }

    .phonelogo2 {
        max-width: 20px;
        margin-left: 62px;
        margin-top: 4px;
    }
}

.dropdown-menu {
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    border-shadow: none;
}

    .dropdown-menu > li > a {
        color: #ffffff;
        font-weight: 700;
        font-style: normal;
        font-size: 11px;
        letter-spacing: .09em;
        line-height: 1em;
        margin-bottom: 10px;
    }

        .dropdown-menu > li > a:Visited {
            color: #ffffff;
            background: none;
        }
        .dropdown-menu > li > a:Hover {
            color: #E12B2D;
            background: none;
        }

@media (max-width:1089px) and (min-width:200px) {
    .open {
        height: 20px;
        margin-bottom:60px;
    }
}        

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .open{height:110px;}

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:Hover {
            color: #E12B2D;
        }
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #E12B2D;
    background: none;
}

@media (max-width: 1023px) {
    .toplogo {
        width: 51px;
        height: auto;
        margin-right: 20px;
    }
}

@media all and (max-width: 1199px) and (min-width: 1024px) {
    .toplogo {
        width: 68px;
        height: auto;
        margin-right: 22px;
    }
}

@media all and (max-width: 1399px) and (min-width: 1200px) {
    .toplogo {
        width: 87px;
        height: auto;
        margin-right: 25px;
    }
}

@media all and (max-width: 1599px) and (min-width: 1400px) {
    .toplogo {
        width: 102px;
        height: auto;
        margin-right: 25px;
    }
}

@media all and (max-width: 1749px) and (min-width: 1600px) {
    .toplogo {
        width: 118px;
        height: auto;
        margin-right: 25px;
    }
}

@media all and (max-width: 1870px) and (min-width: 1750px) {
    .toplogo {
        width: 137px;
        height: auto;
        margin-right: 25px;
    }
}

@media (min-width: 1871px) {
    .toplogo {
        width: 152px;
        height: auto;
        margin-right: 25px;
    }
}

@media all and (max-width: 1199px) and (min-width: 1px) {
    .toplogodiv {
       display:none;
    }
}

@media all and (max-height: 849px) and (min-height: 1px) {
    .toplogodiv {
        display: none;
    }
}

/*shopnow style*/
    .list-header {
    border-bottom: 1px solid #999;
}

    .list-header div {
        float: left;
        font-size: 1.2rem;
        margin-right: 9px;
    }

    .list-header p {
        display: block;
        float: left;
        font-size: 0.9rem;
        margin-right: 0.5rem;
    }
.hidemobileblock {
    display: inline-block
}
@media only screen and (max-width : 767px) {
    .hidemobileblock, .filtertohide {
        display: none;
    }
}
.dropboxminifilter {
    line-height: 14px;
    border: 1px solid #2D5394;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 2px;
    color: #666666;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    padding: 8px;
    width: 100px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/dropboxarrowfilter.gif) 100% no-repeat;
}

    .dropboxminifilter::-ms-expand {
        display: none; /* remove default arrow in IE 10 and 11 */
    }

@media screen and (min-width:0\0) {
    .dropboxminifilter {
        background: none\9;
        padding: 5px\9;
    }
}
.btnleftfilter {
    background: #000000;
    text-transform: uppercase;
    color: white;
    cursor: pointer;
    text-align: center;
    display: block;
    text-decoration: none;
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.025em;
}

    .btnleftfilter:hover {
        color: #FFF;
    }
.filterbut {
    margin-left: 13px;
}
#filter1 {
    display: inline;
}
#filter1a {
    display: none;
}
#filter2 {
    display: inline;
}

#filter2a {
    display: none;
}
    /*end shop now style*/